extend("tgheroes:thor");
loadTextures({
    "suit": "tgheroes:thor/thor/thor_tors",
	"hair": "tgheroes:thor/thor/thor_helmet",
    "leggings": "tgheroes:thor/thor/thor_layer2",
    "mjolner": "tgheroes:thor/mjolner",
	"boots": "tgheroes:thor/thor/thor_boots",
	"cape": "tgheroes:thor/thor/thor_cape"
});